id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: bg-BG
content:
  incident.state.not_started: Не е стартирано
  incident.state.investigating: Разследване
  incident.state.false_positive: Фалшиво положително
  incident.state.closed: Затворено
